$footer_font-family: 'Montserrat Alternates',
sans-serif;
$footer_font-weight__700: 700;
$footer_font-style: normal;
$footer_background-color: #0E789F;
$footer_color-text: #FFFFFF;

.footer {
    background-color: $footer_background-color;

    &__inside-blocks {
        display: flex;
        justify-content: space-between;
        margin: 0 328px 0 404px;
        padding: 35px 0 35px 0;

        img {
            width: 255px;
        }

        &__nav {

            ul {
                li {
                    list-style:none;
                }

                li + li {
                    margin-top: 15px;

                }
            }

            &__link {
                font-family: $footer_font-family;
                font-weight:100;
                font-style: $footer_font-style;
                font-size: 18px;
                color: $footer_color-text;
                text-decoration: none;
            }
        }

        &__social-network {

            &__heding-text-style {
                font-family: $footer_font-family;
                font-weight: 100px;
                font-style: $footer_font-style;
                font-size: 16px;
                color: $footer_color-text;
            }

            &__social-icons {
                text-align: center;
                margin: 22px 0 ;

                a + a{
                    margin-left: 22px;
                }
            }
        }
    }
}